body.modal-open {
  padding-right: 0px !important;
}

.hide-block {
  display: none;
}

.show-block {
  display: block;
}

.nav-tabs {
  border: none;
}

.calc-hide {
  display: none;
}

.p-0 {
  padding: 0;
}

.m-0 {
  margin: 0;
}

.m-b-0 {
  margin-bottom: 0 !important;
}

.m-t-0 {
  margin-top: 0;
}

.p-t-4 {
  padding-top: 4%;
}

.p-t-8 {
  padding-top: 8%;
}

.p-t-10 {
  padding-top: 10%;
}

@media screen and (min-width: 481px) {
  .float-right-text-box {
    float: right;
  }
}

.calculatorPresetMacro button:focus {
  outline: none;
}
.calculatorPresetMacro .column {
  float: left;
}
.calculatorPresetMacro h1 {
  padding-bottom: 0;
}
.calculatorPresetMacro p {
  padding: 0;
  font-size: 14px;
}
@media screen and (min-width: 481px) {
  .calculatorPresetMacro p {
    font-size: 20px;
  }
}
.calculatorPresetMacro label {
  color: #6c6c6c;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  padding-top: 20px;
}
.calculatorPresetMacro .row {
  margin-bottom: 0;
}
@media screen and (min-width: 481px) {
  .calculatorPresetMacro .row {
    margin-bottom: 20px;
  }
}
.calculatorPresetMacro input {
  text-align: left;
}
.calculatorPresetMacro .inner-addon {
  position: relative;
}
.calculatorPresetMacro .inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
  font-family: "Open Sans", sans-serif;
  color: #0A519A;
}
.calculatorPresetMacro .right-addon .glyphicon {
  right: 0px;
}
.calculatorPresetMacro .inner-addon .up-down-btn {
  position: absolute;
  padding: 12px;
  color: #0A519A;
  border: none;
  background: none;
}
.calculatorPresetMacro .inner-addon .up-down-btn:focus {
  outline: none;
}
.calculatorPresetMacro .right-addon .up-down-btn {
  right: 0px;
}
.calculatorPresetMacro .right-addon .minus-btn {
  right: 30px;
}
.calculatorPresetMacro .right-addon input {
  padding-right: 30px;
}
.calculatorPresetMacro .add-another-room p {
  font-weight: 600;
}
.calculatorPresetMacro .add-another-room div {
  padding-bottom: 14px;
}
.calculatorPresetMacro .add-another-room div button {
  border: none;
  font-size: x-large;
  color: #000000;
}
.calculatorPresetMacro .add-another-room div button:hover {
  background-color: #FFFFFF;
}
.calculatorPresetMacro .add-another-room div button:focus {
  outline: none;
}
.calculatorPresetMacro .total-calc {
  text-align: center;
  background-color: #000000;
}
.calculatorPresetMacro .total-calc p {
  color: #FFFFFF;
  padding: 20px 0;
}
.calculatorPresetMacro .total-calc p strong {
  margin-left: 5%;
  font-size: x-large;
}
.calculatorPresetMacro .total-calc p sup {
  font-size: small;
}
.calculatorPresetMacro .interior-btn {
  width: 92px;
  height: 92px;
  border: none;
  background-image: url("/Images/home-icon-int-white.png");
}
.calculatorPresetMacro .interior-btn:hover {
  background-color: inherit;
}
.calculatorPresetMacro .exterior-btn {
  width: 92px;
  height: 92px;
  border: none;
  background-image: url("/Images/home-icon-ext-white.png");
}
.calculatorPresetMacro .exterior-btn:hover {
  background-color: inherit;
}
.calculatorPresetMacro .active-btn h5 {
  color: #0A519A;
}
.calculatorPresetMacro .active-btn .interior-btn {
  background-image: url("/Images/home-icon-int-white-active.png");
}
.calculatorPresetMacro .active-btn .interior-btn:disabled {
  opacity: 1;
}
.calculatorPresetMacro .active-btn .exterior-btn {
  background-image: url("/Images/home-icon-ext-white-active.png");
}
.calculatorPresetMacro .active-btn .exterior-btn:disabled {
  opacity: 1;
}

#calculator-title-section {
  text-align: center;
}
#calculator-title-section h2 {
  color: #0A519A;
  font-weight: normal;
}
#calculator-title-section p {
  color: #4C4C4C;
  line-height: 43px;
}
@media screen and (min-width: 769px) {
  #calculator-title-section p {
    padding-top: 20px;
  }
}

@media screen and (min-width: 481px) {
  #calculator-data-section p {
    width: 738px;
  }
}
@media screen and (min-width: 993px) {
  #calculator-data-section p {
    width: 586px;
  }
}
#calculator-data-section select {
  background-color: #FFFFFF;
}
@media screen and (min-width: 481px) {
  #calculator-data-section select {
    width: 738px;
  }
}
@media screen and (min-width: 993px) {
  #calculator-data-section select {
    width: 586px;
  }
}
@media screen and (min-width: 481px) {
  #calculator-data-section img {
    max-width: 738px;
  }
}
@media screen and (min-width: 993px) {
  #calculator-data-section img {
    width: 586px;
  }
}
#calculator-data-section .area-select input {
  text-align: center;
}
#calculator-data-section .area-select .area-edit-btn {
  top: 50%;
  transform: translateY(20%);
}
@media screen and (min-width: 993px) {
  #calculator-data-section .area-select .area-edit-btn {
    transform: translateY(25%);
  }
}
#calculator-data-section .area-select .area-edit-btn button {
  border: none;
  background-color: #DCDDE1;
  border-radius: 0;
  padding: 14px;
}
#calculator-data-section .area-select .area-edit-btn button:hover {
  background-color: #A4C74F;
}
#calculator-data-section .tab-content {
  clear: both;
}

#add-more-group-btn {
  text-align: center;
  justify-content: center;
  padding: 2% 0;
  margin-left: 25%;
}
@media screen and (min-width: 993px) {
  #add-more-group-btn {
    display: flex;
    margin-left: inherit;
  }
}
#add-more-group-btn .area-btn {
  border-radius: 0;
  color: #000000;
  font-size: 18px;
  padding: 15px 0;
  border: 0;
  border-bottom: 3px solid #DCDDE1;
}
#add-more-group-btn .area-btn:hover {
  color: #FFFFFF;
  background-color: #A4C74F;
  border-bottom: 3px solid #739523;
  font-weight: 400;
}
#add-more-group-btn .area-btn:hover input {
  color: #FFFFFF;
  background-color: #A4C74F;
}
#add-more-group-btn .area-btn:hover input:disabled {
  background-color: #A4C74F;
}
#add-more-group-btn .area-btn:focus {
  outline: none;
}
#add-more-group-btn .area-btn input {
  border: none;
  color: #000000;
  font-weight: 600;
  max-width: 180px;
  cursor: pointer;
}
#add-more-group-btn .area-btn input:disabled {
  color: #000000;
  -webkit-text-fill-color: #000000;
  opacity: 1;
  background-color: #FFFFFF;
}
#add-more-group-btn .area-btn input:hover {
  color: #FFFFFF;
  -webkit-text-fill-color: #FFFFFF;
  opacity: 1;
  background-color: #A4C74F;
}
#add-more-group-btn .area-btn input:focus {
  outline: none;
  color: #FFFFFF;
  -webkit-text-fill-color: #FFFFFF;
  opacity: 1;
  background-color: #A4C74F;
}
#add-more-group-btn li {
  cursor: pointer;
  margin-left: 2%;
}
#add-more-group-btn li.active {
  background-color: #A4C74F !important;
  border-bottom: 3px solid #739523 !important;
  pointer-events: none;
}
#add-more-group-btn li.active input {
  color: #FFFFFF !important;
  -webkit-text-fill-color: #FFFFFF !important;
  opacity: 1 !important;
  background-color: #A4C74F !important;
}
#add-more-group-btn .area-edit-btn {
  border-radius: 0;
  color: #000000;
  background-color: #DCDDE1;
  font-size: 18px;
  border: 0;
  padding: 8px;
  margin: 8px;
}
#add-more-group-btn .area-edit-btn:hover {
  color: #FFFFFF;
  background-color: #A4C74F;
}
#add-more-group-btn .area-edit-btn:focus {
  outline: none;
}

.numberical-order {
  width: 100%;
}
@media screen and (min-width: 481px) {
  .numberical-order {
    width: 25%;
  }
}
.numberical-order h1 {
  color: #A4C74F;
  font-family: "Montserrat", sans-serif;
  font-size: 60px;
  font-weight: bold;
  line-height: 72px;
}
@media screen and (min-width: 481px) {
  .numberical-order h1 {
    font-size: 90px;
    padding-top: 12px 0 14px 0;
  }
}

.select-calculation {
  width: 100%;
}
@media screen and (min-width: 481px) {
  .select-calculation {
    width: inherit;
  }
}
.select-calculation h2 {
  padding-top: 0;
  color: #000000;
  font-size: 28px;
  font-weight: 400;
  line-height: 72px;
}
@media screen and (min-width: 481px) {
  .select-calculation h2 {
    font-size: 40px;
  }
}
.select-calculation p {
  color: rgba(0, 0, 0, 0.8);
  font-size: 18px;
  font-weight: normal;
  line-height: 38px;
}
.select-calculation .calc-btn {
  display: flex;
  justify-content: space-between;
}
@media screen and (min-width: 481px) {
  .select-calculation .calc-btn {
    padding-right: 30%;
  }
}
@media screen and (min-width: 769px) {
  .select-calculation .calc-btn {
    padding-right: 12%;
  }
}
.select-calculation .calc-btn h5 {
  font-size: 20px;
  font-weight: 400;
}
.select-calculation .calc-btn input:focus {
  outline: none;
}

@media screen and (min-width: 481px) {
  #step-three .form-group {
    width: 45%;
  }
}
#step-three img {
  padding-top: 20px;
}
#step-three img[src=""] {
  display: none;
}
#step-three select {
  margin-bottom: 15px;
}
@media screen and (min-width: 481px) {
  #step-three select {
    margin-bottom: inherit;
  }
}
#step-three .all-each-area .each-area:nth-child(odd) {
  padding-bottom: 4%;
}
#step-three .all-each-area .each-area:nth-child(even) {
  background-color: #F8F8F8;
  border-radius: 3px;
  padding: 20px 40px;
  margin: 0 -40px 0 -40px;
}

#step-four .color-blue-calc {
  color: #0A519A;
}
@media screen and (min-width: 481px) {
  #step-four .form-group {
    width: 45%;
  }
}
#step-four .form-group .error {
  border-color: #d44950;
}
#step-four .error-message {
  color: #d44950;
  font-size: 14px;
  line-height: 22px;
}
@media screen and (min-width: 769px) {
  #step-four .error-message {
    line-height: 38px;
  }
}
#step-four .full-width {
  width: 100%;
}
#step-four select {
  margin-bottom: 15px;
}
@media screen and (min-width: 481px) {
  #step-four select {
    margin-bottom: inherit;
  }
}
#step-four #number-of-doors {
  padding-right: 1%;
}
#step-four .all-exclusion-area .exclusion-area:nth-child(odd) {
  padding-bottom: 4%;
}
#step-four .all-exclusion-area .exclusion-area:nth-child(even) {
  background-color: #F8F8F8;
  border-radius: 3px;
  padding: 20px 40px;
  margin: 0 -40px 0 -40px;
}

#step-six .repaint-btn-group .inner {
  display: inline-block;
}
#step-six .repaint-btn-group .inner button {
  min-width: 135px;
}
@media screen and (min-width: 481px) {
  #step-six .repaint-btn-group .inner:first-child {
    margin-right: 20%;
  }
}

#final-step {
  text-align: center;
}
#final-step button {
  width: 311px;
  padding: 20px 40px;
}
#final-step button:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
#final-step .add-more-area-btn {
  color: #FFFFFF;
  border-radius: 4px;
  background-color: #1F94D2;
  border: 1px solid #1F94D2;
  margin-bottom: 10px;
}
#final-step .add-more-area-btn:hover {
  background-color: #0A519A;
  border: 1px solid #0A519A;
}
@media screen and (min-width: 481px) {
  #final-step .add-more-area-btn {
    margin-bottom: 0;
  }
}
#final-step .calc-btn {
  color: #FFFFFF;
  border-radius: 4px;
  background-color: #A4C74F;
  border: 1px solid #A4C74F;
}
@media screen and (min-width: 481px) {
  #final-step .calc-btn {
    margin-left: 5%;
  }
}
@media screen and (min-width: 993px) {
  #final-step .calc-btn {
    margin-left: 3%;
  }
}
@media screen and (min-width: 1920px) {
  #final-step .calc-btn {
    margin-left: 5%;
  }
}
#final-step .calc-btn:hover {
  background-color: #739523;
  border: 1px solid #739523;
}

.title-final-step {
  color: #000000;
  font-weight: 400;
  text-align: center;
}
@media screen and (min-width: 481px) {
  .title-final-step {
    line-height: 72px;
    padding-top: 45px !important;
  }
}
@media screen and (min-width: 1023px) {
  .title-final-step {
    font-size: 34px;
  }
}

.desc-final-step {
  font-size: 20px;
  width: 100% !important;
  padding-top: 6% !important;
}
@media screen and (min-width: 481px) {
  .desc-final-step {
    padding-top: 4% !important;
    line-height: 40px;
  }
}
.desc-final-step strong {
  color: #0A519A;
}

.hr-calc {
  margin: 0;
  border-top: none;
}
@media screen and (min-width: 993px) {
  .hr-calc {
    border-top: 2px solid #BFBFBF;
    margin-bottom: 8%;
  }
}
@media screen and (min-width: 1023px) {
  .hr-calc.hr-l {
    margin-right: 25%;
  }
}
@media screen and (min-width: 1920px) {
  .hr-calc.hr-l {
    margin-left: -125%;
  }
}
@media screen and (min-width: 1023px) {
  .hr-calc.hr-r {
    margin-left: 25%;
  }
}
@media screen and (min-width: 1920px) {
  .hr-calc.hr-r {
    margin-right: -125%;
  }
}

.next-button {
  text-align: center;
  padding-top: 50px;
}
.next-button .next-btn {
  border-radius: 3px;
  border: 2px solid #DCDDE1;
  padding: 15px 65px;
  font-size: 16px;
  font-weight: 500;
  color: #4C4C4C;
}

.result-header {
  text-align: center;
  margin-bottom: 40px;
}
.result-header p {
  line-height: 38px;
}
.result-header h2 {
  color: #0A519A;
  font-weight: normal;
}
.result-header .result-litres {
  margin-bottom: 25px;
  font-size: 24px !important;
  line-height: 60px;
}
@media screen and (min-width: 769px) {
  .result-header .result-litres {
    margin-bottom: 50px;
    font-size: 28px !important;
  }
}
.result-header .result-litres strong {
  color: #0A519A;
  text-decoration: underline;
  font-size: 30px;
  text-underline-position: under;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .result-header .result-litres strong {
    font-size: 36px;
  }
}

.result-body .result-surface .list-product {
  padding: 30px 0;
}
.result-body .result-surface .list-product .product-item {
  margin: 0 10px;
}
.result-body .result-surface .list-product .product-item .product-image {
  text-align: center;
  width: 75%;
  margin-left: 12%;
}
.result-body .result-surface .list-product .product-item .product-image img {
  max-height: 220px;
}
@media screen and (min-width: 481px) {
  .result-body .result-surface .list-product .product-item .product-image img {
    max-height: 120px;
  }
}
@media screen and (min-width: 1920px) {
  .result-body .result-surface .list-product .product-item .product-image img {
    max-height: 130px;
  }
}
.result-body .result-surface .list-product .product-item .product-title {
  text-align: center;
}
.result-body .result-surface .list-product .product-item .product-title a {
  white-space: normal;
}
.result-body .result-surface .list-product .product-item .product-title p {
  font-size: 17px !important;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  display: -webkit-box;
}
@media screen and (min-width: 481px) {
  .result-body .result-surface .list-product .product-item .product-title p {
    -webkit-line-clamp: 2;
  }
}
.result-body .result-surface .list-product .paint-litres {
  text-align: center;
}
.result-body .result-surface .list-product .paint-litres .center-text {
  width: 250px;
  height: 250px;
  text-align: center;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (min-width: 481px) {
  .result-body .result-surface .list-product .paint-litres .center-text {
    width: 200px;
    height: 200px;
  }
}
@media screen and (min-width: 1023px) {
  .result-body .result-surface .list-product .paint-litres .center-text {
    width: 170px;
    height: 170px;
  }
}
.result-body .result-surface .list-product .paint-litres .center-text span {
  height: 170px;
  display: inline-block;
  vertical-align: middle;
}
.result-body .result-surface .list-product .paint-litres .center-text strong {
  font-size: 48px;
  color: #4C4C4C;
}
@media screen and (min-width: 1023px) {
  .result-body .result-surface .list-product .paint-litres .center-text strong {
    font-size: 30px;
  }
}
.result-body .result-surface .list-product .paint-litres .center-text p {
  display: inline-block;
  vertical-align: middle;
  font-size: 23px !important;
  line-height: 36px;
  transform: translateY(115%);
}
@media screen and (min-width: 481px) {
  .result-body .result-surface .list-product .paint-litres .center-text p {
    transform: translateY(90%);
  }
}
@media screen and (min-width: 1023px) {
  .result-body .result-surface .list-product .paint-litres .center-text p {
    font-size: 22px !important;
    line-height: 23px;
    transform: translateY(115%);
  }
}
@media screen and (min-width: 1920px) {
  .result-body .result-surface .list-product .paint-litres .center-text p {
    transform: translateY(125%);
  }
}
.result-body .result-surface .list-product .paint-litres .surface {
  padding: 25px 0 !important;
  line-height: 30px;
}
@media screen and (min-width: 1023px) {
  .result-body .result-surface .list-product .paint-litres .surface {
    padding: 10px 0 !important;
  }
}
.result-body .result-surface .list-product .paint-litres .surface strong {
  font-size: 30px;
  font-weight: 600;
}
@media screen and (min-width: 1023px) {
  .result-body .result-surface .list-product .paint-litres .surface strong {
    font-size: 26px;
  }
}
.result-body .result-surface .list-product .paint-litres .circle-blue {
  background-image: url(/Images/result-blue.png);
}
.result-body .result-surface .list-product .paint-litres .circle-green {
  background-image: url(/Images/result-green.png);
}
.result-body .result-surface .list-product .paint-litres .circle-pink {
  background-image: url(/Images/result-pink.png);
}
.result-body .result-surface .list-product .paint-litres .circle-red {
  background-image: url(/Images/result-red.png);
}
.result-body .result-surface .list-product .paint-litres .circle-violet {
  background-image: url(/Images/result-violet.png);
}
.result-body .result-surface .list-product .paint-litres .circle-yellow {
  background-image: url(/Images/result-yellow.png);
}
.result-body .result-surface:not(:first-child) .list-product {
  border-top: 1px solid #DCDDE1;
}

.result-footer {
  clear: both;
  text-align: center;
  padding: 30px 0 50px 0;
}
.result-footer button {
  color: #FFFFFF;
  background-color: #0A519A;
  border: 1px solid #0A519A;
  border-radius: 3px;
  padding: 15px 40px;
}
.result-footer button:hover {
  background-color: #1F94D2;
  border: 1px solid #1F94D2;
}
.result-footer .disclaimer {
  font-size: 80% !important;
  margin-top: 50px !important;
}

.calc-colouriser {
  min-height: 560px;
  background-color: #0A519A;
}
@media screen and (min-width: 481px) {
  .calc-colouriser {
    min-height: 700px;
  }
}
@media screen and (min-width: 769px) {
  .calc-colouriser {
    height: 700px;
  }
}
@media screen and (min-width: 1023px) {
  .calc-colouriser {
    min-height: 880px;
  }
}
@media screen and (min-width: 1920px) {
  .calc-colouriser {
    min-height: 700px;
  }
}
.calc-colouriser p {
  color: #FFFFFF;
}
.calc-colouriser .container {
  position: relative;
  padding: 30px;
}
@media screen and (min-width: 1920px) {
  .calc-colouriser .container {
    padding: 95px;
  }
}
.calc-colouriser .colouriser-title {
  font-size: 28px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 993px) {
  .calc-colouriser .colouriser-title {
    font-size: 40px;
  }
}
.calc-colouriser .colouriser-desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 155%;
  padding-bottom: 35px;
}
@media screen and (min-width: 993px) {
  .calc-colouriser .colouriser-desc {
    font-size: 28px;
  }
}
.calc-colouriser .colouriser-btn {
  color: #FFFFFF;
  background-color: #1F94D2;
  border: 1px solid #1F94D2;
  border-radius: 3px;
  padding: 15px 55px;
}
.calc-colouriser .colouriser-btn:hover {
  font-weight: 400;
  text-decoration: none;
}
.calc-colouriser .colouriser-btn:focus {
  outline: none;
}
.calc-colouriser .colouriser-img {
  right: 6%;
  top: 60%;
  max-height: 350px;
}
@media screen and (min-width: 1920px) {
  .calc-colouriser .colouriser-img {
    position: absolute;
  }
}

.col-md-12 .calc-colouriser {
  min-height: 500px;
  margin-bottom: -15px;
}
@media screen and (min-width: 993px) {
  .col-md-12 .calc-colouriser {
    min-height: 600px;
    margin-bottom: inherit;
  }
}
.col-md-12 .colouriser-img {
  top: 50%;
}
@media screen and (min-width: 993px) {
  .col-md-12 .colouriser-img {
    position: absolute;
  }
}

.calc-email {
  min-height: 560px;
  background-color: #A3C945;
}
@media screen and (min-width: 481px) {
  .calc-email {
    min-height: 700px;
  }
}
@media screen and (min-width: 769px) {
  .calc-email {
    height: 700px;
  }
}
@media screen and (min-width: 1023px) {
  .calc-email {
    min-height: 880px;
  }
}
@media screen and (min-width: 1920px) {
  .calc-email {
    min-height: 700px;
  }
}
.calc-email p {
  color: #FFFFFF;
}
.calc-email .container {
  position: relative;
  padding: 30px;
}
@media screen and (min-width: 1920px) {
  .calc-email .container {
    padding: 95px 95px 0 95px;
  }
}
.calc-email .colouriser-title {
  font-size: 28px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 993px) {
  .calc-email .colouriser-title {
    font-size: 40px;
  }
}
.calc-email .colouriser-desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 155%;
  padding-bottom: 1%;
}
@media screen and (min-width: 993px) {
  .calc-email .colouriser-desc {
    font-size: 28px;
  }
}
.calc-email .colouriser-btn {
  color: #FFFFFF;
  background-color: #819F36;
  border: 1px solid #819F36;
  border-radius: 3px;
  padding: 15px 55px;
  margin-top: 1%;
}
.calc-email .colouriser-btn:hover {
  font-weight: 400;
  text-decoration: none;
}
.calc-email .colouriser-btn:focus {
  outline: none;
}
.calc-email .colouriser-btn:disabled:hover {
  background-color: #819F36;
  border: 1px solid #819F36;
}
.calc-email form.colouriser-email {
  padding-top: 4%;
}
.calc-email form.colouriser-email div:nth-child(2) {
  padding-top: 1%;
}
.calc-email form.colouriser-email input {
  text-align: left;
  color: #FFFFFF;
  background-color: #A3C945;
  border: 1px solid #FFFFFF;
  padding: 25px 20px;
  width: 100%;
}
@media screen and (min-width: 1920px) {
  .calc-email form.colouriser-email input {
    width: 80%;
  }
}
.calc-email form.colouriser-email input:focus {
  border: 1px solid #FFFFFF;
  outline: none;
}
.calc-email form.colouriser-email input::placeholder {
  color: #FFFFFF;
  opacity: 1;
}
.calc-email form.colouriser-email input:-ms-input-placeholder {
  color: #FFFFFF;
}
.calc-email form.colouriser-email input::-ms-input-placeholder {
  color: #FFFFFF;
}
.calc-email form.colouriser-email input:-webkit-autofill {
  -webkit-text-fill-color: #A3C945 !important;
}
.calc-email form.colouriser-email .checkbox {
  width: 100%;
  margin: 15px auto;
  position: relative;
  display: block;
}
.calc-email form.colouriser-email .checkbox input[type=checkbox] {
  width: auto;
  opacity: 1e-8;
  position: absolute;
  left: 0;
  margin-left: -20px;
}
.calc-email form.colouriser-email .checkbox label {
  position: relative;
}
.calc-email form.colouriser-email .checkbox label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 2px;
  width: 22px;
  height: 22px;
  transition: transform 0.28s ease;
  border-radius: 3px;
  border: 2px solid #FFFFFF;
}
.calc-email form.colouriser-email .checkbox label:after {
  content: "";
  display: block;
  width: 10px;
  height: 5px;
  border-bottom: 2px solid #FFFFFF;
  border-left: 2px solid #FFFFFF;
  -webkit-transform: rotate(-45deg) scale(0);
  transform: rotate(-45deg) scale(0);
  transition: transform ease 0.25s;
  will-change: transform;
  position: absolute;
  top: 10px;
  left: 7px;
}
.calc-email form.colouriser-email .checkbox input[type=checkbox]:checked ~ label::before {
  color: #FFFFFF;
}
.calc-email form.colouriser-email .checkbox input[type=checkbox]:checked ~ label::after {
  -webkit-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1);
}
.calc-email form.colouriser-email .checkbox label {
  display: block;
  padding-left: 40px;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
  vertical-align: sub;
}
.calc-email form.colouriser-email .checkbox label span {
  color: #FFFFFF;
}
.calc-email form.colouriser-email .checkbox input[type=checkbox]:focus + label::before {
  outline: 0;
}
.calc-email form.colouriser-email .colour-email-err {
  color: #d44950;
  padding-bottom: 0;
}

#calculation-form .fa-info-circle {
  color: #0A519A;
}
#calculation-form .tooltip-custom {
  position: relative;
}
#calculation-form .tooltip-custom:hover .tooltiptext {
  visibility: visible;
}
#calculation-form .tooltiptext {
  visibility: hidden;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  line-height: 22px;
  width: 120px;
  background-color: #FFFFFF;
  color: #6c6c6c;
  font-size: 0.8rem;
  text-align: center;
  padding: 3px;
  border-radius: 6px;
  border: 1px solid #D3D3D3;
  position: absolute;
  z-index: 1;
  margin-left: -68px;
  top: -34px;
}
#calculation-form .tooltiptext:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #D3D3D3 transparent transparent transparent;
}
